#!/bin/sh
# ----------------------------------------------------------------------------
# /tmp/preinstall.sh - funambol preinstallation script
#
# Creation   : 2010-02-16 richter
# Last update: $Id: preinstall.sh 99 2010-02-16 17:39:46Z christian $
#
# Copyright (c) 2010 christian richter, <richterch(at)gmx(dot)de>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# ----------------------------------------------------------------------------

# include eislib
. /var/install/include/eislib

# set packages name
packageName=funambol

# ----------------------------------------------------------------------------
# Check for old installation
# ----------------------------------------------------------------------------


# ----------------------------------------------------------------------------
# Update system
# ----------------------------------------------------------------------------

if [ -f /var/install/deinstall/${packageName} ]
then
   sh /var/install/deinstall/${packageName} update
fi

exit 0
# ----------------------------------------------------------------------------
# End
# ----------------------------------------------------------------------------

